.header {
  display: flex;
  justify-content: space-between;
  align-items: center;

  &__logo {
    display: flex;
    align-items: center;
    align-self: center;
  }

  &__imag {
    width: 23px;
    height: 23px;
    padding: 0 3px 0 3px;
  }

  &__name {
    font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
    background: linear-gradient(90deg, #944aff 20%, #45a5f7 30%, #ff5c66 90%);
    background-clip: text;
    color: transparent;
    font-size: 20px;
  }

  &__icon {
    padding-right: 10px;
    font-size: 20px;
  }

  &__icon {
    cursor: pointer;
  }

  &__invisible {
    visibility: visible;
  }

  &__menu {
    display: none;
  }

  &__logout {
    display: none;
  }
}

.section {
  font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
  font-size: 40px;
  color: #944aff;
  padding-left: 10px;
}

.subSection {
  margin: -30px 0 0 10px;
}

@media (min-width: 600px) {
  .header {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    //justify-content: flex-start;

    &__icon {
      display: none;
    }

    &__invisible {
      display: none;
    }

    &__menu {
      display: flex;
      align-self: center;
      justify-content: center;
    }

    &__option {
      text-decoration: none;
      font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
      font-size: 25px;
      color: white;
      padding: 0 0 5px 15px;
      
      &:hover {
        font-size: 28px;
      }
    }


    &__logout {
      display: flex;
      align-self: center;
      justify-self: flex-end;
    }

    &__user {
      font-size: 22px;
      font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
      display: flex;
      align-items: center;
    }

    &__user-image {
      height: 30px;
      width: 30px;
      border-radius: 100%;
      margin-right: 8px;
    }

    &__logout-button {
      text-align: center;
      text-decoration: none;
      font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
      font-size: 20px;
      color: white;
    }
    &__logout-icon {
      height: 20px;
      width: 20px;
      padding: 8px 5px 0 10px;
      fill: white;
      align-self: flex-end;
    }
  }

  .section {
    text-align: center;
  }

  .subSection {
    text-align: center;
  }
}
